Français

English

Transport Layer Security (TLS) 1.2

Comment activer TLS 1.2 dans votre navigateur

Transport Layer Security (TLS) est le protocole utilisé actuellement sur internet pour encrypter les connexions de bout en bout.

Cet article va vous montrer comment activer le support de TLS 1.2 pour votre navigateur.

Comment se préparer au support de TLS 1.2?

Si vous utilisez un navigateur obsolète ou si votre navigateur n’est pas configuré pour utiliser TLS 1.2, SWIFT recommande de mettre à jour votre navigateur vers Internet Explorer 11, Google Chrome, ou Firefox, et modifier les paramètres de votre navigateur afin de permettre TLS 1.2.


Remarque : TLS 1.2 est supporté par défaut sur les navigateurs actuels mais nous recommendons toutefois de vérifier la configuration.

Internet Explorer, Google Chrome
  1. Ouvrez les Options Internet à partir du Panneau de configuration Windows ou pressez les touches
    "Windows + R" pour ouvrir la fenêtre "Exécuter" et entrez "inetcpl.cpl" puis Entrée.
  2. Selectionez l'onglet "Avancé".
  3. Faites défiler jusqu'à la section "Sécurité".
  4. Localisez et cochez la case "Utiliser TLS 1.2".
  5. Cliquez sur "OK".
Firefox
  1. Ouvrez FireFox.
  2. Entrez "about:config" dans la barre d'adresse et pressez "Enter".
  3. Faites défiler jusqu'à "security.tls.version.max" et pressez "Enter".
  4. Fixez la valeur à "3" ou laissez la valeur par défaut si supérieure à 3.
  5. Cliquez sur "OK".

Désactivation de TLS 1.0 et TLS 1.1 pour les services SWIFT

À partir du 1er janvier 2019, SWIFT n'autorisa plus l'usage de TLS 1.0 et TLS 1.1 pour tous les services SWIFT. La sécurité des données clients est importante et SWIFT s'engage à fournir des services de la manière la plus sûre et la plus fiable.

Pourquoi remplacer TLS 1.0 et 1.1?

TLS 1.2 est supporté par la plupart des navigateurs ainsi que tous les produits SWIFT. Les organismes de normalisation tels que le "Payment Cards Industry Security Standards Council (PCI SSC)" et le "National Institute of Standards and Technology (NIST)" recommandent de désactiver TLS 1.0 et TLS 1.1.

SWIFT © 2018